/****************** BESPOKE CSS FOR DORSET CC ***************/

/* h1 { */
    /* font-family: "Open Sans", helvetica, arial, sans-serif; !important; */
/* } */

.container3SC {
    margin-top: 10px !important;
}

.container3SC h1 
,.container3SC legend {
    color: #000000 !important;
    font-weight: bold !important; 
}

.boldclass {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: -20px;
}

.container3SC .button3sc,
.container3SC input.button3sc,
.container3SC a.button3sc,
.container3SC .smallButton3sc,
.container3SC input.smallButton3sc,
.container3SC a.smallButton3sc,
.container3SC #uploadBtn {
    border: 0;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    line-height: 23px;
    padding: 10px 21.5px 7px;
    font-family: "Open Sans", sans-serif;
    font-size: 1.1875rem;
    font-weight: bold;
    box-shadow: none;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: #333333;
    background-color: #C7D530;
    transition: background 0.2s;
    padding: 13.5px 25px;
}

.button3sc:hover,
input.button3sc:hover,
a.button3sc:hover,
.smallbutton3sc:hover,
input.smallbutton3sc:hover,
a.smallbutton3sc:hover,
input[value="Add"].smallButton3sc:hover,
input[value="Remove"].smallButton3sc:hover,
#uploadspanBtn:hover {
    background-color: #adb928;
}

input:focus{outline: 3px solid #ffe13b!important;}

.button3sc:focus,
input.button3sc:focus,
a.button3sc:focus,
.smallbutton3sc:focus,
input.smallbutton3sc:focus,
a.smallbutton3sc:focus,
input[value="Add"].smallButton3sc:focus,
input[value="Remove"].smallButton3sc:focus {
    background-color: #adb928;
}


input[value="View Evidence"].button3sc {
    padding-top: 12px;    
    padding-bottom: 12px;    
}

/* input[value="Pay"].button3sc */
/* ,input[value="Proceed"].button3sc { */
    /* border: 0px;     */
/* } */

/* input[value="Pay"].button3sc  */
/* ,input[value="Payment"].button3sc { */
    /* padding: 14px;     */
/* } */

input[value="Search"].button3sc {
    float: left;    
}

input[value="Proceed"].button3sc {
    /* margin-bottom: -11px !important; */
    /* padding: 14px !important; */
}


form[name="frmDelete"] {
    margin-left: 10px;
    margin-top: -10px;
}


#uploadspanBtn {
	padding: 4px 12px !important;
	margin-bottom: 0 !important;
	font-size: 16px !important;
    border-radius: 0px !important;
}

input[value="Add"].smallButton3sc {
    float:none;
    padding: 5px 12px !important;
    margin-bottom: 0 !important;
    margin-left: 5px !important;
	font-size: 16px !important;
    cursor: pointer;
    border-radius: 0px;
}

input[value="Add"].smallButton3sc:hover,
input[value="Remove"].smallButton3sc:hover,
#uploadBtn:hover,
#uploadspanBtn:hover {
    /* background-color: #005A30 !important; */
    cursor: pointer;
}

input[value="Remove"].smallButton3sc{
    padding: 7px 14px !important;
    border: 0;
    margin-bottom: 0 !important;
    margin-right: 5px !important;
	font-size: 16px !important;
    float: left;
    border-radius: 0px;

    /* padding: 8px 12px; */
    /* margin-bottom: 0 !important; */
    /* margin-top: .75em; */
	/* font-size: 16px !important; */
	/* vertical-align: initial; */
}

form[name="frmProceed"]{
    float: left;
}

/* .container3SC form[action="ExtPay.aspx"] { */
    /* margin-top: -14px; */
/* } */

acronym {
    text-decoration: none;
}

a.button3sc {
    display: inline-block;
}


.site-footer__text {
    color: #FFFFFF;
}


.grid-x {
    max-width: 1024px;
}


.digitalplace-wrapper .page-title {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 3rem;
    line-height: 4.0625rem;
    margin: 0.75rem 0;
}

input[value="Remove"].smallButton3sc {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    margin-top: 16px;
}

.container3SC input#uploadFile {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    margin-top: 15px;
}


.container3SC .filePath {
    margin-top: 13px;
    padding: 2px !important;
}

@media only screen and (max-width: 520px) {
    .container3SC input {
        width: 100% !important;
    }
}

.digitalplace-wrapper header#dp-header {
    background-color: #13476b;
}

.alink {
    color: #0B44A0 !important;
    text-decoration: underline !important;
}

ul#need {
    /* margin-top: -20px; */
}

ul#need li {
    margin-left: 50px;
    font-size: 20px;
}

